# Interface CapabilitiesProbeResult

interface CapabilitiesProbeResult {
eme: EmeCapabilities;
isHttps: boolean;
isSecureContext: boolean;
media: MediaCapabilities;
streaming: StreamingCapabilities;
}

#####
Index

### Properties

eme
isHttps
isSecureContext
media
streaming

## Properties

### eme

eme: EmeCapabilities

### isHttps

isHttps: boolean

### isSecureContext

isSecureContext: boolean

### media

media: MediaCapabilities

### streaming

streaming: StreamingCapabilities